.ui-bg-primary {
    background-color: var(--bg-primary) !important;
}

.ui-bg-secondary {
    background: var(--bg-secondary);
}

.ui-text-color {
    color: var(--text-primary) !important;
}

.ui-text-secondary-color {
    color: var(--text-secondary) !important;
}

.ui-bg-main {
    background: var(--bg-main) !important;
}

.ui-footer-bg {
    background-color: var(--brand-footer-color) !important;
}

.ui-header-bg {
    background: var(--brand-header-color) !important;
}

.ui-sidebar-bg {
    background: var(--bg-header) !important;
}

.ui-logo {
    background-image: var(--logo);
}